## php-sabre-http 2.0.1

=== debian/changelog ===
php-sabre-http (2.0.1-1) unstable; urgency=medium

  * New upstream release

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2014 11:01:29 -0400

php-sabre-http (2.0.0~alpha6-1) unstable; urgency=medium

  * Set maintainer to Debian PHP PEAR
  * Update copyright years

 -- David Prévot <taffit@debian.org>  Sun, 05 Jan 2014 18:14:11 -0400

php-sabre-http (2.0.0~alpha5-1) unstable; urgency=low

  * Initial release (Closes: #729433)

 -- David Prévot <taffit@debian.org>  Tue, 12 Nov 2013 16:25:35 -0400
