=== debian/control ===
Source: php-sabre-http
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.5
Homepage: https://github.com/fruux/sabre-http
Vcs-Git: git://anonscm.debian.org/pkg-php/php-sabre-http.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-sabre-http.git

Package: php-sabre-http
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: php-sabre-dav (<< 1.9)
Breaks: php-sabre-dav (<< 1.9)
Description: library to ease the work with HTTP protocol
 sabre/http provides a toolkit to ease the work with HTTP protocol.
 .
 This library is a wrapper around the following PHP constructs:
 .
 For Input:
  * $_GET
  * $_POST
  * $_SERVER
  * php://input or $HTTP_RAW_POST_DATA.
 For output:
  * php://output or echo.
  * header()
 .
 It provides a Request object, and a Response object. The objects are
 extensible and easily mockable.
