=== debian/watch ===
version=3
options="uversionmangle=s/-?beta/~beta/;s/-?alpha/~alpha/" \
http://githubredir.debian.net/github/fruux/sabre-http /(.+).tar.gz
