## php-sabre-http 2.0.4

=== debian/changelog ===
php-sabre-http (2.0.4-1) unstable; urgency=medium

  [ Evert Pot ]
  * No longer urlencoding @.
  * Allowing sabre/event 2.0 to be used as a dependency.
  * PHPCS

  [ Jia Huang ]
  * fix $responseBody==false problem in '204 No Content' case

  [ David Prévot ]
  * No tests if DEB_BUILD_OPTIONS contains nocheck
  * Run phpcs with other tests

 -- David Prévot <taffit@debian.org>  Thu, 17 Jul 2014 15:43:16 -0400

php-sabre-http (2.0.3-1) unstable; urgency=medium

  [ Evert Pot ]
  * Throwing exceptions when incorrectly constructing a request.

 -- David Prévot <taffit@debian.org>  Sun, 20 Apr 2014 09:26:51 -0400

php-sabre-http (2.0.2-1) unstable; urgency=medium

  [ Evert Pot ]
  * Fixed a potential security problem.

  [ David Prévot ]
  * Run the test suite on packaging
  * Add DEP-8 compliant tests

 -- David Prévot <taffit@debian.org>  Tue, 18 Mar 2014 14:52:32 -0400
