=== debian/control ===
--- 
+++ 
@@ -4,11 +4,19 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
            David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.7~)
+Build-Depends: debhelper (>= 9),
+               php-codesniffer,
+               php-sabre-event,
+               php-symfony-classloader,
+               php5-curl,
+               php5-xdebug,
+               phpunit,
+               pkg-php-tools (>= 1.7~)
 Standards-Version: 3.9.5
 Homepage: https://github.com/fruux/sabre-http
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-sabre-http.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-sabre-http.git
+XS-Testsuite: autopkgtest
 
 Package: php-sabre-http
 Architecture: all
