=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	cd tests && phpunit
	phpcs -v --standard=tests/phpcs/ruleset.xml lib/
else
	@echo "** tests disabled"
endif

get-orig-source:
	uscan --verbose --rename --force
