=== debian/tests/control ===
Tests: phpcs
Depends: @, php-codesniffer

Tests: phpunit
Restrictions: rw-build-tree
Depends: @, patch, php-symfony-classloader, php5-curl, php5-xdebug, phpunit
