## php-sabre-http 3.0.5

=== debian/changelog ===
php-sabre-http (3.0.5-2) unstable; urgency=medium

  * Install in a sabre21 specific path.
    This allow the package to be co-installable with older versions of
    php-sabre-dav (<< 1.9).

 -- David Prévot <taffit@debian.org>  Sun, 31 May 2015 19:13:33 -0400

php-sabre-http (3.0.5-1) unstable; urgency=medium

  [ Evert Pot ]
  * No longer preserving CURLOPT_NOBODY after a HEAD.

 -- David Prévot <taffit@debian.org>  Thu, 14 May 2015 11:12:14 -0400

php-sabre-http (3.0.4-2) unstable; urgency=medium

  * Upload to unstable, as needed by php-sabre-dav 2.1
  * Track 3.0 branch
  * Update copyright
  * Provide homemade autoload.php

 -- David Prévot <taffit@debian.org>  Wed, 15 Apr 2015 23:02:31 -0400

php-sabre-http (3.0.4-1) experimental; urgency=medium

  [ Evert Pot ]
  * Releasing sabre/http 3.0.4

  [ David Prévot ]
  * Update watch file
  * Use php-symfony-class-loader instead of php-symfony-classloader

 -- David Prévot <taffit@debian.org>  Wed, 10 Dec 2014 21:59:34 -0400

php-sabre-http (3.0.2-1) experimental; urgency=medium

  [ Evert Pot ]
  * Ignoring invalid parts in Accept: headers.
  * Releasing 3.0.2

 -- David Prévot <taffit@debian.org>  Fri, 10 Oct 2014 10:31:39 -0400

php-sabre-http (3.0.1-1) experimental; urgency=medium

  [ Evert Pot ]
  * PHP 5.6 automatically adds a charset parameter.
  * Bumped version.

 -- David Prévot <taffit@debian.org>  Thu, 02 Oct 2014 18:30:58 -0400

php-sabre-http (3.0.0-1) experimental; urgency=medium

  [ Evert Pot ]
  * Bumped version.
  * 100% unittest coverage except the client.
    hasHeader / getHeaders is in line with psr/http.

  [ David Prévot ]
  * Bump standards version to 3.9.6
  * Update tests for PHP 5.6

 -- David Prévot <taffit@debian.org>  Tue, 23 Sep 2014 21:35:16 -0400

php-sabre-http (2.1.0~alpha1-1) experimental; urgency=medium

  [ David Prévot ]
  * Update packaging to PSR-4
  * Upload alpha version to experimental

  [ Evert Pot ]
  * Added a url resolver. Much like nodejs.
  * Content-negotiation now properly considers parameters.
  * More compact output for phpcs.
  * Lots of http-header related updates.
  * Switched to PSR-4.
  * 2.1.0 alpha for sabre/http.

  [ Lukas Reschke ]
  * Only accept HTTP and HTTPS as protocol

 -- David Prévot <taffit@debian.org>  Tue, 16 Sep 2014 21:57:28 -0400
