=== debian/control ===
--- 
+++ 
@@ -7,23 +7,23 @@
 Build-Depends: debhelper (>= 9),
                php-codesniffer,
                php-sabre-event,
-               php-symfony-classloader,
                php5-curl,
                php5-xdebug,
+               phpab,
                phpunit,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/fruux/sabre-http
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-sabre-http.git
+Vcs-Git: git://anonscm.debian.org/pkg-php/php-sabre-http.git -b 3.0
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-sabre-http.git
-XS-Testsuite: autopkgtest
 
 Package: php-sabre-http
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
-Replaces: php-sabre-dav (<< 1.9)
-Breaks: php-sabre-dav (<< 1.9)
+Replaces: ${phpcomposer:Debian-replace}
+Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
+Provides: ${phpcomposer:Debian-provide}
 Description: library to ease the work with HTTP protocol
  sabre/http provides a toolkit to ease the work with HTTP protocol.
  .
