=== debian/tests/control ===
Test-Command: phpcs -p --standard=tests/phpcs/ruleset.xml /usr/share/php/sabre21/Sabre/HTTP
Depends: @, php-codesniffer

Tests: phpunit
Restrictions: rw-build-tree
Depends: @, patch, php5-curl, php5-xdebug, phpunit
