## php-sabre-http 4.2.1

=== debian/changelog ===
php-sabre-http (4.2.1-3ubuntu1) xenial; urgency=medium

  * Merge with Debian unstable (LP: #1557599). Remaining changes: 
    - Add php-mbstring as a test dependency.
  * Drop:
    - Add php-mbstring as a build dependency.
      [ Fixed in Debian]

  [ Steve Langasek ]
  * mbstring is a runtime dependency, not just a test dependency, but
    phpcomposer isn't outputting this as part of the substvar.  Add this as
    a hard-coded dep for now, and drop the changes to debian/tests/control,
    which are now redundant.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 15 Mar 2016 11:19:35 -0700

php-sabre-http (4.2.1-3) unstable; urgency=medium

  * PHP 7.0 transition:
    - Revert Workaround
    - Use now split php-mbstring for the tests
    - Build with recent pkg-php-tools
  * Drop ownCloud for Debian maintainers from uploaders

 -- David Prévot <taffit@debian.org>  Sat, 12 Mar 2016 19:32:26 -0400

php-sabre-http (4.2.1-2ubuntu2) xenial; urgency=medium

  * d/tests/control: fix typo in php-mbstring (LP: #1557599).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 15 Mar 2016 10:26:03 -0700

php-sabre-http (4.2.1-2ubuntu1) xenial; urgency=medium

  * Add php-mbstring as a build & test dependency (LP: #1557599).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 15 Mar 2016 08:27:30 -0700

php-sabre-http (4.2.1-2) unstable; urgency=medium

  * Upload to unstable now that php-sabre-http-3 provides the needed
    dependency for php-sabre-dav-2.1 
  * Convert build-dependencies to be PHP 7.0 ready (Closes: #814814)
  * Workaround the ongoing yet not ready PHP 7.0 transition (#814858):
    - build-depend on php-cli to use php7.0 at build time;
    - pkgtools called with -v triggers a segfault;
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Mon, 22 Feb 2016 22:20:27 -0400

php-sabre-http (4.2.1-1) experimental; urgency=medium

  [ Evert Pot ]
  * Respecting the Content-Length header when turning HTTP bodies into strings.
  * Setting a default user agent.
  * Releasing 4.2.1

 -- David Prévot <taffit@debian.org>  Wed, 06 Jan 2016 22:27:35 -0400

php-sabre-http (4.2.0-1) experimental; urgency=medium

  [ Evert Pot ]
  * Supporting sabre/event 3.0
  * releasing 4.2.0

  [ David Prévot ]
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Mon, 04 Jan 2016 23:03:09 -0400

php-sabre-http (4.1.0-1) experimental; urgency=medium

  [ François Kooman ]
  * add Bearer authentication support

  [ Evert Pot ]
  * Updated changelog. Bumped version to 4.1.0

  [ David Prévot ]
  * Revert "(Temporarily?) drop php-codesniffer checks"

 -- David Prévot <taffit@debian.org>  Sat, 05 Sep 2015 10:47:21 -0400

php-sabre-http (4.0.0-1) experimental; urgency=medium

  [ Evert Pot ]
  * Moved all remaining 'util' functions to `functions.php`. Fixes #49.

  [ David Prévot ]
  * Require the new functions.php
  * (Temporarily?) drop php-codesniffer checks

 -- David Prévot <taffit@debian.org>  Wed, 20 May 2015 12:32:53 -0400

php-sabre-http (4.0.0~alpha1-1) experimental; urgency=medium

  [ Evert Pot ]
  * Depending on sabre/uri 1.0
  * Releasing this as 4.0.0alpha1

  [ David Prévot ]
  * Build-depend on php-sabre-uri
  * Update copyright
  * Provide homemade autoload.php

 -- David Prévot <taffit@debian.org>  Thu, 26 Feb 2015 00:09:42 -0400
